
Redmine - Defect #10409

Spent Time error cannot log hours

2012-03-08 20:51 - Aaron Garcia

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Log message as follows:

10.1.4.195 - - [08/Mar/2012:14:49:18 -0500] "GET /redmine/issues/5/time_entries/new HTTP/1.1" 304 -

10.1.4.195 - - [08/Mar/2012:14:49:21 -0500] "POST /redmine/projects/msc/timelog/create HTTP/1.1" 500 674

History

#1 - 2012-03-09 10:21 - Etienne Massip

- Category set to Time tracking

What Redmine version, any plugins, etc. (see SubmittingBugs)?

#2 - 2012-03-09 15:35 - Aaron Garcia

- Redmine 1.3.1

- Apache 2.2.22

- ImageMagick 6.5.6-8-Q8

- MySQL 5.0.83

- Subversion 1.7.1

- Ruby 1.8.7-p334-i386-mingw32

- Rails 2.3.14

- RubyGems 1.6.2

Plugins

CMI

Issue Checklist

Better Gannt Chart

#3 - 2012-03-09 15:48 - Etienne Massip

Did you try without plugins, especially without CMI?

#4 - 2012-03-09 15:49 - Aaron Garcia

I uninstalled CMI and Spent Time now works. There are some serios issues with that Plugin, I highly recommend you remove it until they get it figured

out. The Translation is the easy part, The intent is good, It just is not functional.

#5 - 2012-03-09 15:49 - Aaron Garcia

- Status changed from New to Resolved

You can close this case, it wasn't a Redmine issue , just a plugin issue.

#6 - 2012-03-09 15:52 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks.
